#
#Mon Feb 19 13:40:37 CET 2007
Description=includes the support files for Oracle Client
Custom_DESC_ALL=Custom
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Oracle Client Required Support Files
Typical_DESC_ALL=Typical
Minimal_DESC_ALL=Minimal
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=includes the support files for Oracle Client
Typical_ALL=Typical
